# version 2.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# textdomain: wormball

# In-game messages

New High Score!=Nuovo record!
Beat the Highscore=Batti il ​​punteggio più alto
You had @1 pts=Hai fatto @1 punti
Game Begins In= Il gioco inizia tra
Avoid Your Own Color, eat other dots!=Evita il tuo colore, mangia le altre palline!
Controls: Use look direction to steer, or press jump or sneak to move.  Dont bump anything!=Controlli: usa la direzione dello sguardo per sterzare, o premi Salto/Accovacciati per muoverti su/giù. Non urtare nulla!
Eat dots to grow and get points, but your own color will shrink you!=Mangia le palline per crescere e ottenere punti, ma il tuo stesso colore ti rimpicciolirà!
highscore=Punteggio più alto
Game Over! You were eliminated with @1 pts=Il gioco è concluso! Sei stat* Eliminat* con @1 punti
Next Elimination In= Prossima eliminazione fra
Win a small Wormball match=Vinci una partita di Wormball
Win a 2 player Wormball match=Vinci una partita di Wormball a 2 giocatori
Win a large Wormball match=Vinci una grande partita di Wormball
Game Over!=Il gioco è concluso!
Play a round of \nsingleplayer wormball=Gioca una partita \nin modalità giocatore singolo a Wormball
GO!=VIA!
Game Over! Your score is= Il gioco è concluso! Il tuo punteggio è
YUCK! You Lost a point.=BLEAH! Hai perso un punto.
Eat your own color. Yuck!=Hai mangiato il tuo stesso colore. Che schifo!
Yay! You are now @1 long.=Grande! Ora sei lungo @1
YUCK! Dont be a cannibal!=BLEAH! Non fare il cannibale!